.author-alpha {
display: none;
}

#ui-datepicker-div {
background-color: #9cf;
margin-left: 350px;
padding: 10px 20px 10px 20px;
border: 1px solid #999;
}

.ui-datepicker-links,
.ui-datepicker-clear,
.ui-datepicker-close {
font-size: .85em;
}

.ui-datepicker-current {
margin: 0 10px 0 10px;
}

.ui-datepicker-prev,
.ui-datepicker-current,
.ui-datepicker-next {
display: inline;
}


.audio-meta {
font-size: 1em;
}

.audio-title {
font-weight: bold;
font-size: 1em;
}

ul.audio-list {
margin: 0 0 2em 2em;
}
ul.audio-list li {
padding-top: 6px;
line-height: 1.25em;
}

.event-image-teaser {
float: left;
padding: 0 20px 10px 0;
}

h3.event-title-teaser {
clear: left;
}
.event-list-item {
overflow: hidden;
margin-bottom: 2em;
}

.view-header p {
line-height: 1.5em;
margin-bottom: 2em;
font-family: Georgia, Times, serif;
font-size: .875em;
color: #2F2A20;
}

.above-content .view-header p {
line-height: 1.5em;
margin-bottom: 2em;
font-family: Georgia, Times, serif;
font-size: 1.125em;
color: #2F2A20;
}

.above-content {
margin-top: 10px;
margin-bottom: 0;
}
.above-content .content {
margin-bottom: 0;
}

.view-author-index td {
line-height: 1em;
margin-bottom: 2em;
font-size: .75em;
color: #2F2A20;
background-color: #fff;
border: none;
width: 170px;
padding: 0em .875em 0 0;
height: 2.5em;
}

.above-content td {
line-height: .25em;
margin-bottom: 2em;
font-size: 1em;
color: #2F2A20;
background-color: #fff;
border: none;
width: 170px;
padding: 0em .875em 0 0;
}

.view-author-index table,
.above-content table {
border: none;
}
.view-author-index table {
margin-top: 1em;
}

.view-author-index .content {
margin: 0;
}

h5 {
font: bold 1em/1.3125em "Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif;
margin-top: 1em;
}